.yt_holder #ytvideo {
    float: left;
    width: 680px;
    height: 440px;
}

.yt_holder {
    display: block;
    margin-bottom: 30px;
    margin-top: 20px;
    overflow: hidden;
}

.yt_holder ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 280px;
    background: #929080;
}

.yt_holder ul li {
    list-style-type: none;
    display:block;
    background: #929080;
    float: left;
    width: 100%;
    margin-bottom: 0;
	
	color: #ffffff;
	border-bottom: 1px solid #8a8878;
}

.yt_holder ul li img {
    width: 90px;
    float: left;
    margin-right: 8px;
    border: 1px solid #000;
}

.yt_holder ul li a {
    display: block;
    color: #ffffff;
    padding: 10px 20px;
    overflow: hidden;
}

.yt_holder .currentvideo, .yt_holder ul li:hover {
	background: #3C5437;
}

.yt_holder ul li:hover img, .yt_holder .currentvideo img {
	border: 1px solid #929080;
}

.yt_holder ul li span.bySteerClear {
	font-size: 12px;
	display: block;
}

.yt_holder ul li span.title {
	font-weight: bold;
	padding-top: 9px;
	display: block;
}

.videoList {
	height: 440px;
	overflow-x: hidden;
	overflow-y: scroll;
}